Bug 1129093 - rubygem-sdoc-0.4.1 is available
Summary: rubygem-sdoc-0.4.1 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-sdoc
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Josef Stribny
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-12 08:45 UTC by Upstream Release Monitoring
Modified: 2016-01-04 05:53 UTC (History)
2 users (show)

Fixed In Version: rubygem-sdoc-0.4.1-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-18 12:56:41 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-08-12 08:45:31 UTC
Latest upstream release: 0.4.1
Current version/release in Fedora Rawhide: 0.4.0-4.fc21
URL: http://rubygems.org/api/v1/gems/sdoc.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring


Note You need to log in before you can comment on or make changes to this bug.